@charset "utf-8";
/* CSS Document */

.banner{
	width: 100%;
}
.banner img{
	width: 100%;
}


/*详情页*/
.JOIN_box{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.path{
	width: 1180px;
	height: 60px;
}
.path ul li{
	display: inline-block;
	color: #333;
	font-size: 14px;
	line-height: 60px;
}
.path ul li a{
	line-height: 60px;
	color: #333;
	font-size: 14px;
}
.path ul li:last-child {
	color: #f00505;
	cursor: pointer;
}
.JOIN_con_left{
	width: 800px;
	background: #fafafa;
	border-radius: 10px;
	float: left;
	margin-bottom: 60px;
}
.JOIN_con_left h3{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 50px;
	margin-left: 35px;
	margin-top: 20px;
}
.JOIN_abstract {
	width: 720px;
	height: 100px;
	background: #feecec;
	overflow: hidden;
	margin: 10px 35px 10px;
}
.JOIN_abstract ul{
	margin-top: 13px;
}
.JOIN_abstract ul li{
	width: 160px;
	padding-left: 20px;
	font-size: 12px;
	color: #666;
	line-height: 36px;
	float: left;
}
.JOIN_abstract ul li span{
	margin-left: 10px;
}

.JOIN_con_left .JOIN_tempt{
	overflow: hidden;
	margin-left: 35px;
}
.JOIN_con_left ul.JOIN_tempt li{
	width: 78px;
	height: 28px;
	border: solid 1px #e5e5e5;
	font-size: 14px;
	color: #999;
	line-height: 28px;
	text-align: center;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
.JOIN_con_left h4{
	font-size: 16px;
	color: #666;
	line-height: 40px;
	margin-left: 35px;
}
.JOIN_con_left p{
	width: 700px;
	margin-left: 50px;
	font-size: 14px;
	color: #666;
	line-height: 28px;
	margin-bottom: 10px;
}
.JOIN_con_left .JOIN_hr{
	font-size: 14px;
	color: #f00505;
	margin-left: 50px;
	line-height: 30px;
	margin-bottom: 50px;
}

.JOIN_box ul.JOIN_con_right{
	float: right;
	width: 351px;
}
.JOIN_box ul.JOIN_con_right>li{
	width: 348px;
	height: 58px;
	border: solid #fbcece 1px;
	background: #f5f5f5;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 10px;
	-webkit-transition: all .5s; 
	transition: all .5s;
}
.JOIN_box ul.JOIN_con_right>li>ul>li{
	float: left;
	font-size: 12px;
	color: #666;
	line-height: 58px;
	margin-left: 25px;
}
.JOIN_box ul.JOIN_con_right>li>ul>li:first-child{
	font-size: 14px;
	color: #333;
	width: 130px;
}
.JOIN_box ul.JOIN_con_right>li>ul>li:last-child{
	float: right;
	margin-right: 25px;
}
.JOIN_box ul.JOIN_con_right>li:hover{
	background: #ff5151;
	box-shadow:0 6px 8px rgba(0,0,0,.1);
	-webkit-box-shadow:0 6px 8px rgba(0,0,0,.1);
	-moz-box-shadow:0 6px 8px rgba(0,0,0,.1);
	-webkit-transform:translate3d(0,-4px,0);
	transform:translate3d(0,-4px,0);
}
.JOIN_box ul.JOIN_con_right>li:hover ul li{
	color: #fff;
}
.JOIN_box ul.JOIN_con_right>li:hover ul li a{
	color: #fff;
}